
body {
	font-size: 12px;
	margin: 0;
	background: #B6CCDA url(../images/bg01.jpg) center bottom no-repeat;
	background-size: cover;
}

.login {
	margin:0 auto;
	
	border-bottom:none;
	position:relative;
}
.header {
	height:50px;
	border-bottom:1px solid #e2e2e2;
	position:relative;
	font-family:"Microsoft Yahei";
}
.header .switch {
	height:45px;
	position:absolute;
	left:60px;
	bottom:0;
	font-size:16px;
}
.header .switch #switch_qlogin {
	margin-right:85px;
}
.header .switch .switch_btn {
	color:#999;
	display:inline-block;
	height:45px;
	line-height:45px;
	outline:none;
	*hide-focus:expression(this.hideFocus=true);
}
.header .switch .switch_btn_focus {
	color:#333;
	display:inline-block;
	height:45px;
	line-height:45px;
	outline:none;
	*hide-focus:expression(this.hideFocus=true);
}
.header .switch .switch_btn:hover {
	color:#333;
	text-decoration:none;
}
.header .switch .switch_btn_focus:hover {
	text-decoration:none;
}


h1{margin:80px auto 50px auto;text-align:center;color:#fff;margin-left:-25px;font-size:45px;font-weight: bold;text-shadow: 0px 1px 1px #555; text-transform:uppercase}
.reg-header{text-align:center;color:#444; font-size:16px;}
h1 sup{
    font-size: 18px;
    font-style: normal;
    position: absolute;
    margin-left: 10px;}
.rows { width:60%; margin:0 auto}
.control-label{ color:#FFF; font-size:14px;}
 .tip-box{ display:block; text-align:center; height:20px; line-height:20px; color:#f90; font-size:13px; }
@media (max-width: 768px) {
	.rows {width:80%;margin:0 auto}
	}
